#ifdef WIN32
#pragma comment(lib, "c:\\TopfieldDisk\\DataFiles\\SDK\\TAP_SDK_DLL")
#include "TAP_Emulations.h"
#endif

#include "tap.h"
#ifndef WIN32
#include "libFireBird.h"
#endif

#define DEBUG 0

TYPE_File* logFD;
bool return_to_orig_dir = FALSE;

extern char curr_dir[256];
extern char tracked_dir[256];
bool ChangeDirPath(char *path);
char buffer[512]; 

// Create the logfile handling routines if the DEBUG variable has been set, otherwise create dummy definitions
void openLogfile()
{
#if DEBUG == 0
	if (logFD == NULL)
	{
		strcpy(buffer, tracked_dir);
		ChangeDirProgramFiles();

		logFD = TAP_Hdd_Fopen("MediaManager.log");

		if (logFD == NULL)
		{
			// No logfile, so create one.
			TAP_Hdd_Create("MediaManager.log", ATTR_NORMAL);
			logFD = TAP_Hdd_Fopen("MediaManager.log");
		}
		if (logFD != NULL)
		{
			//TAP_Print("Seeking the end of file\r\n");
			TAP_Hdd_Fseek(logFD, 0, 2);
		}
		//TAP_Print("Opened log file, size = %d\r\n", logFD->size);

		ChangeDirPath(buffer);
	}
#endif
}

void closeLogfile()
{
#if DEBUG == 0
	if (logFD != NULL)
	{
		TAP_Hdd_Fclose(logFD);
		logFD = NULL;
	}	
#endif
}

void logText(const char* text, bool close_log)
{
#if DEBUG == 0
	openLogfile();
	if (logFD != NULL)
	{
		TAP_Hdd_Fwrite((void*)text, strlen(text), 1, logFD);
		TAP_Hdd_Fwrite((void*)"\r\n", strlen("\r\n"), 1, logFD);
	}
	if (close_log)
		closeLogfile();
#endif
#if DEBUG == 1
    TAP_Print("%s\r\n", text);
#endif
}




