/* This is the translatable text file for Media Manager.
   
   Please maintain all capitalisations, and where short names, or abbreviations, have been used,
   it is usually because of a shortage of space on screen, so any translations should also 
   be as short as possible. 

   I have documented phrases or abbreviations which may cause confusion, but if you have any questions
   please do not hesitate to contact me at mark.riley@dsl.pipex.com

*/

typedef struct {
	char option_name[50];
	bool divider;
} _options;

// menu option names
static _options options[]  = {{"Aktivierungstasten und Schnellstart Einstellungen", TRUE},
							  {"Photo Manager Taste", FALSE},
							  {"Music Manager (MP3) Taste", FALSE}, 
							  {"Video Manager Taste", FALSE}, 
				  /* NEW */	  {"File Manager Taste", FALSE},
							  {"Standardordner Slideshow", FALSE}, 
							  {"Standardordner Foto", FALSE}, 
							  {"Radio Modus", FALSE},							
							  {"MP3 Modus", FALSE}, 
							  {"Foto-Abspielmodus", FALSE}, 
							  {"MP3-Abspielmodus", FALSE}, 

							  {"Foto Einstellungen", TRUE},
							  {"Verzgerung zwischen Fotos", FALSE}, 
							  {"Breitbild stauchen um", FALSE}, 
							  {"Anti-Flimmer Filter", FALSE}, 
							  {"Fading bei Bilderwechsel",  FALSE},
							  {"Seitenverhltnis fr Slideshow", FALSE},  
							  {"Vollbild fr Fotoanzeige", FALSE},
							  {"Alle Fotos cachen?", FALSE}, 
							  {"Startzeit fr Cache-Job", FALSE}, 

							  {"Musikeinstellungen", TRUE},
							  {"Am Ende der Musikauswahl", FALSE},
							  {"Tracknummernsortierung, wenn mglich", FALSE},
							  {"Verwende Zifferntasten zum Suchen", FALSE},
				  /* NEW */	  {"TV Kanal auf den umgeschaltet wird", FALSE},
							  {"MP3 Info vorausladen", FALSE},

							  {"Video Anzeigeeinstellungen", TRUE},
							  {"Anzeigename fr Video", FALSE}, 
							  {"ltestes Video hervorheben", FALSE},
							  //{"'Backup' in '\\DataFiles' verstecken", FALSE},
							  {"Format fr Videofortschritt", FALSE},
							  {"Fuzeilenformat fr Videofortschritt", FALSE},
							  {"Fuzeile Videoheader Format", FALSE},
							  {"Zeige verbleibende Aufnahmedauer", FALSE},
							  {"Senderlogos anzeigen", FALSE},
						      {"Symbol fr zuletzt angesehene Video", FALSE},
				  /* NEW */	  {"Symbol (Hkchen) fr Video gesehen nach", FALSE},
				  /* NEW */	  {"Erweiterte Anzeige der Info", FALSE},

							  {"Video Aufgaben", TRUE},
							  {"Video Bitrate in MB/min", FALSE},
							  {"Forts. des letzt gesehenen Videos", FALSE}, 
							  {"Vorschautaste erstellen", FALSE},
							  {"Ok/Play Taste Verhalten f. Video", FALSE},
							  {"Videoheader vorausladen", FALSE},
						      {"Entschlsselungstempo", FALSE},
							  {"Entschlssle Sender", FALSE},
							  {"GMT Offset", FALSE},
							  {"Video Screensaver Modus", FALSE},
							  {"Video Screens. Verzgerung", FALSE},
							  {"Videoszenen erstellen", FALSE}, 
							  {"Erstelle Videovorschaubilder nach", FALSE}, 
							  {"Erstelle Videoszene jede", FALSE}, 
						      {"Job f. Videovorschau/-szenen?", FALSE}, 
				              {"Autom. Lschen mit Job ausfhren?", FALSE},
							  {"Videos nachts abarbeiten?", FALSE},
							  {"Ausschalten nach Job-Beendigung", FALSE},
							  {"Startzeit fr Video-Job", FALSE}, 
							  {"Stopp-Men", FALSE}, 
							  {"Zeige Stopp-Men nach", FALSE},
				/* NEW */	  {"Sprung zur ersten Markerstelle", FALSE}, 

							  {"Allgemeine Einstellungen", TRUE},
							  {"Papierkorb aktivieren", FALSE}, 
							  {"Lsche Papierkorb, wenn HD zu", FALSE}, 
				/* NEW */	  {"Lsche Papierkorb nach", FALSE},
							  {"Datumsformat fr Papierkorb", FALSE}, 
							  {"Unterordner inkludieren", FALSE}, 
							  {"Autom. Umbenennregel fr Versch.", FALSE}, 
							  {"Seitenweises blttern mit", FALSE},
							  {"Navigationsverlauf verwerfen", FALSE},
							  {"Video-/Music-/Photomanager Taste", FALSE},
							  {"Verschiebe 'Text(ID3 Info)'Anzeige nach ", FALSE},
							  {"Sortierung fr Photo Manager", FALSE}, 
							  {"Sortierung fr Music Manager", FALSE}, 
							  {"Sortierung fr Video Manager", FALSE}, 
							  {"Sortierung fr Papierkorb", FALSE}, 
							  {"Alle Dateien anzeigen-Taste", FALSE}, 
				  /* NEW */	  {"Original Toppy Aufnahmeliste anzeigen", FALSE},
							  {"Protokoll (Log-Datei)", FALSE}, 
							  {"Log Level", FALSE}, 

							  {"Style Einstellungen", TRUE},
							  {"Anzeigeformat des Speicherplatzes", FALSE},
							  {"Ordnervorschau anzeigen", FALSE}, 
							  {"Dateizhler fr Ordner verstecken", FALSE}, 
							  {"Leere Ordner verstecken", FALSE},
							  {"'Backup' in '\\DataFiles' verstecken", FALSE},
							  {"Ordner am Ende der Dateiliste", FALSE},
							  {"Zeige Symbole statt Text", FALSE}, 
							  {"Symbolanordnung", FALSE}, 
							  {"Vorschau in Fuzeile ausschalten", FALSE}, 
							  {"Dateidetails in Fuzeile ausschalten", FALSE},
							  {"Textausrichtung", FALSE},
							  {"Farbverlaufsfaktor", FALSE},
							  {"Zweifarbpostitionierung", FALSE},
							  {"X Offset fr Dateiliste", FALSE}, 
							  {"Y Offset fr Dateiliste", FALSE}, 
							  {"X Offset fr Fotobetrachter", FALSE}, 
							  {"Y Offset fr Fotobetrachter", FALSE}, 
							  {"X Offset fr Vorschaubilder", FALSE}, 
							  {"Y Offset fr Vorschaubilder", FALSE}, 
							  {"Masterpiece Modus", FALSE},
							  {"Skin auswhlen", FALSE}, 
				  /* NEW */	  {"Schriftart", FALSE},

							  {"System Aufgaben", TRUE},
							  {"Festplatte aufrumen", FALSE},
							  {"Video Job jetzt ausfhren", FALSE},
							  {"MP3 Info neu laden", FALSE},
							  {"Skins aktualisieren", FALSE},
							  {"MediaManager TAP beenden", FALSE}};

// menu option help text
static char  options_help[][256] = {"", // Quick start
							  "Aktivierungstaste fr die Photo Manager Dateiliste",
							  "Aktivierungstaste fr die  Music Manager Dateiliste. Dabei wird beim erstmaligen ffnen der Inhalt des \\MP3 Ordners angezeigt.", 
							  "Aktivierungstaste fr die  Video Manager Dateiliste. Dabei wird beim erstmaligen ffnen der Inhalt des \\DataFiles Ordners angezeigt.", 
				  /* NEW */	  "Aktivierungstaste fr die  File Manager Dateiliste. Dabei wird beim erstmaligen ffnen der Inhalt des \\ProgramFiles Ordners angezeigt.", 
							  "Ordner, der als Stammverzeichnis fr Fotos fr die MP3/Radio Slideshow oder den MP3/Radio Bildschirmschoner. Auswahl 'Playlist' zeigt die Fotos, die in der Foto-Playlist definiert sind.", 
							  "Ordner, der beim erstmaligen ffnen der Photo Manager Dateiliste angezeigt wird.", 
							  "Auswahl, ob im Radio Modus eine Slideshow oder ein Bildschirmschoner (SCR) angezeigt werden soll.",							
							  "Auswahl, ob beim Abspielen von MP3s eine Slideshow, ein Bildschirmschoner, das Albumbild, ein Infotext oder ein schwarzer Bildschirm angezeigt werden soll.", 
							  "Fotos nacheinander oder in zuflliger Reihenfolge ansehen.", 
							  "MP3s nacheinander oder in zuflliger Reihenfolge anhren", 
							  "", // Photo Settings
							  "Verzgerung in Sekunden zwischen Fotos in einer Slideshow.", 
							  "Bei Breitbildfernsehern kann hier ein Stauchfaktor fr die horizontale Breite eingestellt werden. Je hher der %-Faktor, desto strker die Stauchung.", 
							  "Bei aktiviertem Filer wird das Flimmern von Bildern reduziert. Sinnvoll ist diese Funktion vor allem bei 50Hz Fernseher.", 
							  "Wird diese Funktion eingeschaltet, wird in Slideshows jedes Bild mit einem Fading-Effekt weich ein- und ausgeblendet.", 
							  "Schaltet beim Betrachten von Bildern in ein vorgegebenes Bildformat.", 
							  "Einschalten, um Fotos standardmig im Vollbild anzuzeigen.", 
							  "Bei eingeschaltenem Cache werden alle Fotos auf der Festplatte in einem zeitgesteuerten Batch-Job gecached.", 
							  "Zeiteinstellung fr den Foto-Cache Batch-Job.", 
							  "", // Music Settings
							  "Auswahl der gewnschten Aktion, nachdem die Musikauswahl fertig abgespielt worden ist. Die Auswahlmglichkeiten sind Stop, Wiederholung oder nchstes Album.", 
							  "Einschalten um nach Tracknummer zu sortieren. Dies ist nur mglich, wenn alle Tracks eine einmal vorhandene Tracknummer haben. Wenn nicht, wird nach standardmig Namen sortiert.", 
							  "Einschalten um die Tasten 2-9 zum Suchen in der Dateiliste des Music Managers zu verwenden. Es wird nach SMS-Art gesucht d.h. 2x die Taste '2' zeigt des ersten Eintrag mit 'B'.", 
				  /* NEW */	  "Auswahl eines TV Kanal, auf den bei Musik Wiedergabe umgeschaltet wird. Whlt man einen Kanal ohne Ton, wird verhindert, dass der TV Ton zwischen den Titeln hrbar ist.", 
							  "Auswahl, ob MP3 Headerinfos (z.B. ID3 TAGs)in den Speicher vorausgeladen werden soll. Kann entweder beim Start oder wenn bentigt geladen werden.", 
							  "", // Video Style Settings
							  "Hier kann die Anzeige fr Aufnahmen in der Video-Manager-Dateiliste eingestellt werden.", 
							  "Auf 'Ein' stellen um die lteste Aufnahme in der Liste hervorzuheben, wenn nach Datum sortiert und die Dateiliste das erste Mal aufgerufen wird.", 
							  //"Einschalten, um die Anzeige von 'Back up' in der Dateiliste im Ordner \\Datafiles zu verhindern.",
							  "Format fr den Fortschritt bei Aufnahmen in der Dateiliste definieren. z.B. 1h 3m, 34%, +54/-19 etc.", 
							  "Format fr den Fortschritt bei Aufnahmen in der Fuzeile definieren. z.B. 1h 3m, 34%, +54/-19 etc.", 
							  "Format der Aufnahmedetails im Fuzeilenbereich definieren. z.B. 'Eventname', 'Kanal - Start-/Endzeit' etc.", 
							  "Einschalten, um in der Anzeige fr den Festplattenspeicher eine geschtzte verbleibende Aufnahmedauer anzuzeigen.", 
							  "Einschalten, um Senderlogos im Video Manager anzuzeigen. Bentigt wird die Datei smlogo.dat im \\ProgramFiles Ordner. Mit dem MakeLogos TAP kann dieses File erstellt werden.", 
							  "Einschalten, um ein 'L' Symbol fr das zuletzt angesehene Video anzuzeigen.",
				  /* NEW */	  "Prozentsatz auswhlen, ab dem ein Symbol (Hkchen) fr Video gesehen angezeigt werden soll. Bei 0 Prozent wird kein Symbol angezeigt.", 
				  /* NEW */	  "Auswahl, welche Details beim drcken der Info Taste eines markierten Videos angezeigt werden sollen.", 
							  "", // Video Functions
							  "Angabe der durchschnittlichen MB/min fr Videos. Damit kann die zur Verfgung stehende Aufnahmezeit berechnet werden.",
							  "Wenn die '|>' Taste (Slow Motion) eingestellt wird kann mit dieser Taste die zuletzt gesehene Aufnahme an der zuletzt gestoppten Stelle fortgesetzt werden.", 
							  "Taste, mit der ein Videovorschaubild der aktuellen Position der Wiedergabe erstellt wird.", 
							  "'Fortsetzen/Vom Beginn' oder 'Vom Beginn/Fortsetzen' einstellen um den Ablauf mit 'Ok'/'Play' Taste beim Abspielen von Videos zu definieren.", 
							  "Alle Videoheader in den Speicher vorausladen. Dies kann entweder beim Start oder nur dann, wenn es bentigt wird passieren. Diese Funktion ermglicht beim Navigieren durch Videos eine gute Leistungssteigerung.", 
							  "Hier wird die Geschwindigkeit zum Kopieren oder Entschlsseln eines Videos eingestellt.", 
						      "Sender auf den vor der Entschlsselung umgeschaltet werden soll. Auswahl den Sender nicht zu ndern, auf den Sender der orig. Aufnahme oder einen best. Sender zu wechseln.", 
							  "Einstellung des GMT Offsets wenn die Video Start-/Endzeiten nicht autom. justiert werden.",
							  "Hier kann optional angegeben werden, einen Bildschirmschoner oder eine SlideShow zu sehen, wenn das Video pausiert wird.", 
							  "Wenn der Video-Screensaver eingeschaltet ist, wird hier die Verzgerung bis zum Start des Bildschirmschoners definiert.",
							  "Auf 'Ein' stellen um Videoszenen (wie bei DVD Mens)  mit einem zeitgesteuerten Video-Batch-Job zu generieren.", 
							  "Einstellung der Zeit in Minuten ab der das Vorschaubild erstellt werden soll.", 
							  "Einstellung des Zeitintervalls in Minuten fr die Videoszenenerstellung. (z.B. alle 10 Minuten).", 
							  "Einschalten, um neue Videovorschaubilder/-szenen im Video-Batch-Job zu erstellen.", 
							  "Einschalten, um die autom. Lschregeln als Teil des zeitgesteuerten Video-Batch-Jobs auszufhren.", 
							  "'Auswahl' whlen um vorausgewhlte Aufnahmen als Teil des Video Batch-Jobs nachts zu entschlsseln oder abzuspielen. Bei 'Autom. Entschlsseln' werden alle neuen verschlsselten Aufnahmen entschlsselt.", 
							  "Einschalten, damit der Topfield Receiver nach Beendigung des Batch-Jobs ausgeschaltet wird.", 
							  "Hier wird die Zeit angegeben wann der Video-Batch-Job ausgefhrt werden soll.", 
							  "Einschalten, damit beim Stoppen eines Videos ein Men eingeblendet wird. Voreinstellung der Markierung im Men auf Lschen, Stop, oder Nach Fortschritt. (nach Prozentwert in 53)", 
							  "Hier kann der Prozentwert angegeben werden wie weit ein Video gesehen werden mu, bevor das Stopp-Men angezeigt wird.", 
			 /* NEW */	  	  "Einschalten, um bei der Wiedergabe eines Videos zur ersten Markerstelle zu springen. Fr Accurate Bookmarking TAP (TM) (UK). Sprung, wenn die erste Marke kleiner 10 Minuten ist.", 
							  "", // Global Settings
							  "Einschalten, um alle gelschten Dateien automatisch in den Papierkorb zu verschieben.", 
							  "Hier kann ein %-Wert definiert werden ab welcher Belegung der Festplatte die Dateien im Papierkorb autom. gelscht werden soll. (0%=aus).", 
			  /* NEW */ 	  "Optionale Einstellung ob Objekte nach x Tagen, nachdem sie in den Papierkorb verschoben wurden, gelscht werden (0=nicht lschen). Luft als Teil des Video-Batch-Jobs.", 
							  "Auswahl fr das angezeigte Datum (Lschdatum oder Erstellungsdatum) im Papierkorb. Dies beeinflut auch die Reihenfolge bei Datumssortierung.", 
							  "Auf 'Ein' um zustzliche Fotos oder MP3s aller Unterordner des gewhlten Ordners zu inkludieren.", 
							  "Beim Verschieben einer Datei in einen Ordner, der eine Datei gleichen Namens enthlt, kann entweder eine Nummer oder ein Datum zum Dateinamen hinzugefgt werden.", 
							  "Einstellung der Tasten fr seitenweises blttern. Empfehlung: << & >>, da die anderen mglicherweise in Verwendung fr andere Funktionen in der Dateiliste sind.", 
							  "Einschalten, um den Verlauf der Navigation zu lschen, wenn die Dateiliste beendet wird d.h. es wird beim nchsten ffnen immer der Standardordner angezeigt.",
							  "Einschalten, um mit 'V+' u. 'V-' zwischen Video-, Music- und Photomanager hin- und herzuschalten.",
							  "Einstellung der Sekunden, nach denen das Display zuflligerweise neu positioniert wird. Soll das Einbrennen bei einigen Bildschirmtypen wie z.B. Plasma verhindern helfen.",
							  "Sortierreihenfolge fr die Dateien im Photo Manager (nach Name oder Datum).", 
							  "Sortierreihenfolge fr die Dateien im Music Manager (nach Name oder Datum).", 
							  "Sortierreihenfolge fr die Dateien im Video Manager (nach Name oder Datum).", 
							  "Sortierreihenfolge fr die Dateien im Papierkorb (nach Name oder Datum).", 
							  "Umschalttaste, mit der alle Dateien  (z.B. Logfiles und Konfigurationsdateien) in der Dateiliste ein- und ausgeblendet werden knnen.", 
				  /* NEW */	  "Einschalten, um mit der Archiv Taste in der Datei Manager Ansicht, die Original Toppy Aufnahmeliste aufzurufen.", 
							  "Einschalten, um eine Protokolldatei unter \\ProgramFiles\\MediaManager.log zu aktivieren.", 
							  "Hier kann der Protokollierungslevel (gering oder intensiv) eingestellt werden.", 
							  "", // Style Settings
							  "Anzeige fr verwendeten Festplattenspeicher in Prozent oder GB'.", 
							  "Einschalten, um eine Vorschau des markierten Ordners entweder in Form von 4 Vorschaubildern fr einen Video- oder Fotoordner oder als Albumbilder bei MP3s zu sehen.", 
							  "Blendet bei 'Aus' die Anzeige der Anzahl der Files in Unterordnern in der Dateiliste aus. Damit kann eine groe Performancesteigerung beim Navigieren durch die Ordnerstruktur erreicht werden.", 
							  "Wenn die 'Dateizhler fr Ordner verstecken' auf 'Aus' eingestellt ist kann hier eingestellt werden, ob leere Ordner angezeigt werden sollen, wenn diese keine relevanten Dateien beinhalten.", 
			  /* MOVED */	  "Einschalten, um die Anzeige von 'Back up' in der Dateiliste im Ordner \\Datafiles zu verhindern.",
							  "Einschalten, um die Ordner nicht am Anfang sondern am Ende der Dateiliste anzuzeigen.",
							  "Auswahl, ob entweder '>| fr Hilfe' oder ein Symbol in der Kopfzeile angezeigt werden soll.", 
							  "Auswahl, ob Dateisymbole links oder rechts vom Dateinamen angezeigt werden sollen.", 
							  "Einschalten um zu verhindern, da Video-, Foto- oder MP3 Vorschaubilder in der Fuzeile der Dateiliste angezeigt werden. Stattdessen wird relevanter Text angezeigt.", 
							  "Einschalten um zu verhindern, da ID3 Infos, EXIF Infos oder TAP Header Infos in der Fuzeile der Dateiliste erscheinen. Kann zur Erhhung der Performance innerhalb der Navigation fhren.", 
							  "Hier kann die Ausrichtung von Textblcken (z.B. Videobeschreibung) auf 'Linksbndig' oder 'Blocksatz' eingestellt werden.", 
							  "Einstellung fr den Farbverlauf von Linien in der Dateiliste fr 3D Look. Je hher der eingestellte Wert, desto strker wirkt der Verlauf.", 
							  "Diese Einstellung kann nur verndert werden, wenn kein 'Farbverlaufsfaktor' eingestellt ist. Es definiert einen dnnen Zweifarb-Schatteneffekt. Je hher der Wert, desto strker der Effekt.", 
							  "Einstellung fr den X-Achsenstartpunkt der Dateiliste.", 
							  "Einstellung fr den Y-Achsenstartpunkt der Dateiliste.", 
							  "Einstellung fr den X-Achsenstartpunkt des Fotobetrachters", 
							  "Einstellung fr den Y-Achsenstartpunkt des Fotobetrachters.", 
							  "Einstellung fr den X-Achsenstartpunkt der Vorschaubilderliste.", 
							  "Einstellung fr den Y-Achsenstartpunkt der Vorschaubilderliste.",  
							  "Einschalten, wenn der Topfield Receiver ein Masterpiece ist und Grafikprobleme auftreten.", 
							  "Skin auswhlen, um das Farbschema von Media Manager zu ndern. Es knnen MyStuff Skins (http://www.bobdsmystuff.co.uk/cgi/SkinLibrary.cgi) verwendet werden.", 
				/* NEW */	  "Es kann eine Schriftart zur Textdarstellung im Media Manager ausgewhlt werden.", 
							  "", // System Functions
							  "'Recall' Taste drcken um alle unntigen Daten von der Festplatte zu entfernen z.B. Vorschaubilder, Videoszenen, berflssige Papierkorb- u. Playlisteintrge. Dieser Vorgang bentigt etwas Zeit.", 
						      "'Ok' drcken, um den Video Job manuell jetzt auszufhren.",
							  "Mit 'Ok' werden alle MP3 Infos neu geladen. Dies sollt dann gemacht werden, wenn MP3s hinzugefgt oder gelscht werden.",
							  "Mit 'Ok' wird die Liste der verfgbaren Skin aktualisiert.",
							  "'Ok' drcken um das Media Manager TAP zu beenden."};

// other menu option text
static char none_t[] = "Keine";
static char archive_t[] = "Archivtaste"; // as in the 'Archive' remote key
static char slow_motion_t[] = "|> Taste"; // as in the 'Slow motion' remote key
static char mute_t[] = "Mute";
static char tv_radio_t[] = "TV/Rad";
static char teletext_t[] = ">|";
static char PiP_t[] = "|< Taste"; // PiP = Picture in Picture
static char PiP_swap_t[] = "Sat";
static char on_t[] = "Ein";
static char off_t[] = "Aus";
static char random_t[] = "zufllig";
static char sequential_t[] = "nacheinander";
static char seconds_t[] = "Sekunden";
static char minutes_t[] = "Minuten";
static char press_ok_t[] = "Ok drcken";
static char press_recall_t[] = "Recall drcken";
static char verbose_t[] = "Intensiv";
static char scant_t[] = "Gering"; // scant = not much, little of
static char by_date_option_t[] = "Nach Datum";
static char by_name_option_t[] = "Nach Name";
static char by_size_option_t[] = "Nach Gre";
static char by_rev_date_option_t[] = "Nach Datum (invers)";
static char by_rev_name_option_t[] = "Nach Name (invers)";
static char by_rev_size_option_t[] = "Nach Gre (invers)";
static char percentage_used_t[] = "Prozent verwendet";
static char gigabytes_used_t[] = "GB verwendet";
static char percentage_free_t[] = "Prozent frei";
static char gigabytes_free_t[] = "GB frei";
static char left_t[] = "Links";
static char right_t[] = "Rechts";
static char album_art_t[] = "Albumbild";
static char screensaver_1_t[] = "SCR 1 (Vorschaubilder)";
static char screensaver_2_t[] = "SCR 2 (langsames Enthllen)";
static char screensaver_3_t[] = "SCR 3 (Aufzoomen)"; // enlarger = grows bigger
static char screensaver_4_t[] = "SCR 4 (Inside out)";
static char screensaver_5_t[] = "SCR 5 (Puzzle)";
static char bare_bones_t[] = "Text (ID3 Info)";
static char blank_screen_t[] = "Schwarzer Bildschirm";
static char do_not_switch_t[] = "Nicht ndern";
static char switch_center_t[] = "Auf 4:3 Bildmitte ndern";
static char switch_letterbox_t[] = "Auf 4:3 Letterbox ndern";
static char switch_widescreen_t[] = "Auf 16:9 ndern";
static char overnight_t[] = "mit Batch-Job";
static char on_close_t[] = "Beim Schlieen";
static char file_name_t[] = "Dateiname";
static char event_name_t[] = "Eventname";
static char trimmed_file_name_t[] = "Gekrzter Dateiname";
static char from_start_resume_t[] = "Vom Beginn/Fortsetzen";
static char resume_from_start_t[] = "Fortsetzen/Vom Beginn";
static char from_start_from_start_t[] = "Vom Beginn/Vom Beginn";
static char mins_gone_left_t[] = "Min. verg./brig: +xm/-xm";
static char mins_gone_t[] = "Min. verg.: xm";
static char mins_left_t[] = "Min. brig: -xm";
static char hours_mins_gone_t[] = "Std./Min. : xh xm";
static char hours_mins_left_t[] = "Std./Min. brig: -xh xm";
static char percentage_gone_t[] = "Prozent verg.";
static char percentage_left_t[] = "Prozent brig";
static char not_displayed_t[] = "Nicht angezeigt";
static char channel_name_t[] = "Sendername";
static char start_end_t[] = "Start ~ Ende";
static char date_t[] = "Datum";
static char size_mb_t[] = "Gre (MB)";
static char duration_t[] = "Dauer";
static char create_t[] = "Erstellen";
static char create_then_shutdown_t[] = "Erstellen, dann ausschalten";
static char run_t[] = "Starten";
static char run_then_shutdown_t[] = "Starten, dann ausschalten";
static char of_video_watched_t[] = "des gesehenen Videos";
static char use_deletion_date_t[] = "Lschdatum verwenden";
static char use_creation_date_t[] = "Erstellungsdatum verwenden";
static char by_number_t[] = "Nach Nummer";
static char by_date_if_clash_t[] = "Nach Datum bei Kollision";
static char by_date_and_time_if_clash_t[] = "Nach Datum+Zeit bei Kollision";
static char by_date_always_t[] = "Immer nach Datum";
static char by_date_and_time_always_t[] = "Immer nach Datum und Zeit";
static char full_t[] = "voll";
static char options_menu_all_t[] = "Optionen Men (";
static char of_them_t[] = "Optionen)";

// lozenge text
static char disk_space_used_t[] = "HD-Speicher verw.";
static char disk_space_free_t[] = "HD-Speicher frei";
static char normal_space_used_t[] = "verw. HD-Speicher normal";
static char recycle_space_used_t[] = "verw. HD-Speicher Papierk.";

// various text
static char text_for_help_t[] = ">| fr Hilfe";
static char of_t[] = "von"; // e.g. 5 of 19
static char to_t[] = "bis"; // e.g. 5 to 19
static char for_t[] = "fr";
static char photo_t[] = "Foto";
static char photos_t[] = "Fotos";
static char tune_t[] = "MP3";
static char tunes_t[] = "MP3s";
static char video_t[] = "Video";
static char videos_t[] = "Videos";
static char file_t[] = "Datei";
static char files_t[] = "Dateien";
static char scene_t[] = "Szene";
static char scenes_t[] = "Szenen";
static char recycle_bin_t[] = "Papierkorb";
static char by_name_t[] = "[nach Name]";
static char by_date_t[] = "[nach Datum]";
static char by_rev_name_t[] = "[nach Name (inv.)]";  // rev. = reverse
static char by_rev_date_t[] = "[nach Datum (inv.)]";
static char auto_delete_list_t[] = "Autom. Lschliste";
static char rule_set_t[] = "Regelgruppe";
static char rule_sets_t[] = "Regelgruppen";
static char details_of_t[] = "Details von";
static char up_t[] = "auf";
static char down_t[] = "ab";
static char photo_playlist_t[] = "Foto Playlist";
static char mp3_playlist_t[] = "MP3 Playlist";
static char elements_t[] = "Elemente";
static char yes_t[] = "Ja";
static char no_t[] = "Nein";
static char playlists_t[] = "Playlisten";
static char delete_t[] = "Lschen";
static char move_t[] = "Verschieben";
static char load_t[] = "Laden";
static char skins_t[] = "Skins";
static char move_to_folder_t[] = "In Ordner verschieben";
static char please_enter_pin_t[] = "PIN eingeben";
static char stop_menu_t[] = "Stopp Men";
static char trim_video_to_start_t[] = "Video am Anfang krzen";
static char trim_video_to_end_t[] = "Video am Ende krzen";
static char split_video_t[] = "Video teilen";
static char delete_video_t[] = "Video lschen";
static char no_album_art_to_display_t[] = "Kein Albumbild zum Anzeigen";
static char refused_to_load_t[] = "Laden verweigert";
static char refused_to_decode_t[] = "Decodieren verweigert";
static char taken_from_the_album_t[] = "Aus dem Album";
static char produced_in_t[] = "produziert";
static char paused_t[] = "Pausiert";
static char rename_t[] = "Umbenennen";
static char next_t[] = "Nchste";
static char previous_t[] = "Vorige";
static char rotating_t[] = "Rotieren";
static char loading_and_decoding_t[] = "Bild laden und dekodieren...";
static char searching_for_images_t[] = "Nach Bilder suchen...";
static char searching_for_mp3s_t[] = "Nach MP3s suchen...";
static char tidying_started_t[] = "Suberung gestartet, bitte warten...";
static char tidying_recycle_bin_t[] = "Papierkorb subern...";
static char tidying_playlists_t[] = "Playlisten subern...";
static char tidying_recording_progress_t[] = "Fortschrittsdaten der Aufnahmen aufrumen...";
static char tidying_finished_t[] = "Aufrumen beendet!";
static char running_auto_del_t[] = "Fhre autom. Lschregeln aus...";
static char back_up_t[] = "Verz. nach oben"; // i.e. return to parent directory
static char no_thumbnail_t[] = "kein Vorschaubild";
static char h_t[] = "h"; // where h = hours
static char m_t[] = "m"; // where m - minutes
static char mins_lower_t[] = "Min.";
static char unknown_artist_t[] = "Unbek. Interpret";
static char unknown_album_t[] = "Unbek. Album";
static char playlisted_t[] = "in Playlist";
static char options_list_t[] = "Optionen";

// photo manager/music manager/video manager footer text
static char delete_file_t[] = "Datei lschen";
static char delete_folder_t[] = "Ordner lschen";
static char ok_t[] = "Ok";
static char play_t[] = "Play";
static char play_tune_t[] = "MP3 abspielen";
static char show_photo_t[] = "Foto anzeigen";
static char show_log_t[] = "Log anzeigen";
static char change_dir_t[] = "Verz. wechseln";
static char slideshow_t[] = "Slideshow";
static char play_folder_t[] = "Ordner abspielen";
static char play_all_tunes_t[] = "Alle MP3s abspielen";
static char recall_t[] = "Recall";
static char guide_t[] = "Guide";
static char opts_t[] = "Sleep"; // as in options
static char info_t[] = "Info";
static char toggle_view_t[] = "Ansicht wechseln";
static char page_up_down_t[] = "Seite auf/ab";
static char playlist_t[] = "Playlist";
static char extra_options_t[] = "Extra Optionen";
static char new_folder_t[] = "Neuer Ordner";
static char move_file_t[] = "Datei verschieben";
static char add_to_playlist_t[] = "Zur Playlist hinzu";
static char previous_tune_t[] = "Voriges MP3";
static char next_tune_t[] = "Nchstes MP3";
static char stop_tune_t[] = "Stopp MP3";
static char exif_data_t[] = "EXIF Daten";
static char videos_in_folder_t[] = "Videos im Ordner";
static char invalid_date_t[] = "Ungltiges Datum";
static char invalid_time_t[] = "Ungltige Zeit";
static char hour_t[] = "Stunde";
static char hours_t[] = "Stunden";
static char min_t[] = "Min.";
static char mins_t[] = "Min."; // as in minutes 
static char recorded_t[] = "aufgenommen";
static char watched_t[] = "angesehen";
static char playing_t[] = "Wiedergabe";
static char recording_t[] = "Aufnahme";
static char chasing_t[] = "TimeShift";
static char invalid_date_and_time_t[] = "Datum und Zeit ungltig";
static char watched_capital_t[] = "Gesehen";
static char recorded_capital_t[] = "Aufgenommen";
static char length_t[] = "Lnge";
static char file_size_t[] = "Dateigre";
static char description_t[] = "Beschreibung";
static char channel_t[] = "Sender";
static char name_t[] = "Name";
static char play_scene_t[] = "Szene abspielen";
static char white_t[] = ">|<"; // as in the 'White' remote key
static char slideshow_folder_t[] = "Slideshow Ordner";
static char ok_play_t[] = "Ok/Play";

// playlist footer text
static char list_t[] = "TV/Rad"; // as in the 'List' remote key
static char stop_t[] = "Stopp";
static char start_playlist_t[] = "Playlist starten";
static char load_playlist_t[] = "Playlist laden";
static char shuffle_up_t[] = "Eins nach oben";
static char shuffle_down_t[] = "Eins nach unten";
static char delete_item_t[] = "Auswahl lschen";
static char clear_playlist_t[] = "Playlist leeren";
static char save_playlist_t[] = "Playlist speichern";

// recycle bin footer text
static char reorder_t[] = "Umordnen";
static char folder_t[] = "Ordner";

// Photo Viewer text
static char resume_t[] = "Fortsetzen";
static char previous_next_t[] = "Voriges/Nchstes";
static char rotate_t[] = "Rotieren";

// auto delete text
static char name_to_delete_t[] = "Name zum Lschen";
static char save_and_exit_t[] = "Speichern und beenden";
static char delete_after_t[] = "Lsche danach";
static char keep_at_least_t[] = "Behalte mindestens";
static char keep_at_most_t[] = "Behalte maximal";
static char delete_when_disk_t[] = "Lschen bei Disk";

// keyboard text
static char rule_keyword_t[] = "Regel Schlsselwort";
static char name_new_folder_t[] = "Name fr neuen Ordner"; // i.e. give folder a name
static char name_new_playlist_t[] = "Name fr neue Playlist"; // i.e. give playlist a name
static char name_file_t[] = "Dateiname"; // i.e. give file a name
static char low_upper_t[] = "klein"; // low = lower case, max of 5 characters
static char upp_upper_t[] = "GROSS"; // upp = upper case, max of 5 characters
static char num_upper_t[] = "NUM"; // num = numeric, max of 5 characters
static char clear_upper_t[] = "LSCH"; // max of 5 characters
static char del_upper_t[] = "ENTF"; // DEL = delete, max of 5 characters
static char space_upper_t[] = "LEERZ"; // max of 5 characters
static char save_upper_t[] = "SPEI."; // max of 5 characters

// keyboard footer text
static char pause_t[] = "Pause";
static char delete_char_t[] = "Zeichen lschen"; // char = character
static char space_t[] = "Leerzeichen";
static char shift_case_t[] = "Gro/Klein/Num";
static char return_t[] = "Zurck";
static char clear_all_chars_t[] = "Alle Zeichen lschen";
static char save_and_return_t[] = "Speichern und zurck";
static char move_cursor_back_t[] = "Cursor zurck";
static char move_cursor_forward_t[] = "Cursor vor";

// EXIF text (the starred ones are more important to translate as they appear in the footer)
static char camera_make_t[] = "Kamerahersteller"; //**
static char camera_model_t[] = "Kameramodell"; //**
static char date_time_t[] = "Datum/Zeit"; //**
static char resolution_t[] = "Auflsung"; //**
static char orientation_t[] = "Ausrichtung"; //**
static char colour_t[] = "Farbe";
static char flash_used_t[] = "Blitz"; //**
static char focal_length_t[] = "Brennweite"; //**
static char digital_zoom_t[] = "Digitalzoom";
static char exposure_time_t[] = "Belichtungszeit"; //**
static char aperture_t[] = "Blende";
static char focus_distance_t[] = "Focus";
static char iso_equivalent_t[] = "ISO Wert";
static char exposure_bias_t[] = "Exposure bias";
static char white_balance_t[] = "Weiabgleich";
static char metering_mode_t[] = "Memethode";
static char exposure_t[] = "Belichtung";
static char encoding_t[] = "Encoding";

// Skin Editor text
static char delete_element_t[] = "Element lschen"; // element = an entry in the mcf file e.g. FooterBackground
static char add_element_t[] = "Element hinzu";
static char set_as_default_t[] = "Als Standard";
static char decrease_colour_t[] = "Weniger Farbe";
static char increase_colour_t[] = "Mehr Farbe";
static char save_to_disk_t[] = "Speichern";
static char test_changes_t[] = "nderungen testen";
static char skin_elements_t[] = "Skin Elemente";

// Bare bones MP3 mode help
static char press_text_to_toggle_t[] = "Hilfe mit >| ein-/ausblenden";
static char prev_tune_t[] = "voriges MP3"; // prev = previous
static char restart_tune_t[] = "MP3 neu starten";
static char prev_folder_t[] = "Ordner zurck"; // prev = previous
static char next_folder_t[] = "Ordner vor";

// Photo Manager help text
static char photo_manager_help_t[] = "Photo Manager - Hilfe";
static char record_t[] = "Record";
static char options_t[] = "Sleep";
static char exit_t[] = "Exit";
static char one_t[] = "Eins";
static char two_t[] = "Zwei";
static char three_t[] = "Drei";
static char four_t[] = "Vier";
static char five_t[] = "Fnf";
static char rename_file_t[] = "Datei umbennenen";
static char start_slideshow_t[] = "Slideshow starten";
static char change_dir_show_photo_t[] = "Verz. wechseln/Foto anzeigen";
static char display_exif_info_t[] = "EXIF Info anzeigen";
static char browse_playlist_t[] = "Playlist durchsuchen";
static char add_photo_folder_to_playlist_t[] = "Foto/Ordner zu Playlist hinzu";
static char return_to_tv_t[] = "Zurck zu TV";
static char associate_photo_with_album_t[] = "Verkn. Foto/Ordner mit Album";  /* CHANGED */
static char associate_photo_with_tune_t[] = "Verkn. Foto/Ordner mit Titel";    /* CHANGED */
static char delete_photo_cache_t[] = "Fotocache lschen";
static char delete_folder_cache_t[] = "Ordnercache lschen";

// Music Manager help text
static char music_manager_help_t[] = "Music Manager - Hilfe";
static char play_album_t[] = "Album abspielen";
static char change_dir_play_tune_t[] = "Verz. wechseln/MP3 abspielen";
static char add_tune_folder_to_playlist_t[] = "MP3/Ordner zur Playlist hinzu";
static char delete_art_association_t[] = "Albumbildverknpfung lschen";

// Video Manager help text
static char video_manager_help_t[] = "Video Manager - Hilfe";
static char tv_sat_t[] = "TV/Sat";
static char slow_t[] = "|>";
static char play_video_t[] = "Video abspielen";
static char stop_video_t[] = "Video stoppen";
static char resume_video_t[] = "Video fortsetzen";
static char change_dir_play_video_t[] = "Verz. wechseln/Video abspielen";
static char change_dir_resume_video_t[] = "Verz. wechseln/Video fortsetzen";
static char details_t[] = "Details";
static char browse_scenes_t[] = "Szenen durchsuchen";
static char update_auto_delete_rules_t[] = "Autom. Lschregeln aktualisieren";
static char create_video_thumbnail_t[] = "Videovorschau erstellen";
static char create_video_scenes_t[] = "Videoszenen erstellen";
static char delete_video_thumb_scenes_t[] = "Videovorschau/-szenen lschen";
static char delete_folder_thumbs_scenes_t[] = "Ordner Vorschau/Szenen lschen";
static char create_new_thumbs_scenes_t[] = "Alle neuen Vorsch./Szen. erstellen";

// Auto Delete help text
static char auto_delete_help_t[] = "Autom. Lschen - Hilfe";
static char run_rules_t[] = "Regeln ausfhren";
static char run_all_rules_t[] = "Alle Regeln ausfhren";
static char delete_rules_t[] = "Regeln lschen";
static char delete_all_rules_t[] = "Alle Regeln lschen";
static char add_rules_t[] = "Regeln hinzufgen";

// Recycle Bin help text
static char recycle_bin_help_t[] = "Papierkorb - Hilfe";
static char smart_delete_t[] = "Intelligentes Lschen"; // smart = intelligent in this context
static char sort_by_name_date_t[] = "Nach Name/Datum sortieren";
static char restore_file_t[] = "Datei wiederherstellen";
static char empty_bin_t[] = "Papierkorb leeren";

// Playlist help text
static char playlist_help_t[] = "Playlist - Hilfe";
static char play_entire_playlist_t[] = "Gesamte Playlist abspielen";
static char show_photo_play_tune_t[] = "Zeige Foto/MP3 abspielen";
static char toggle_photo_music_playlist_t[] = "Foto/MP3 Playlist wechseln";

// days of week (3 characters)
static char sun_t[] = "So.";
static char mon_t[] = "Mo.";
static char tue_t[] = "Di.";
static char wed_t[] = "Mi.";
static char thu_t[] = "Do.";
static char fri_t[] = "Fr.";
static char sat_t[] = "Sa.";

// months (3 characters)
static char jan_t[] = "Jn";
static char feb_t[] = "Feb";
static char mar_t[] = "Mr";
static char apr_t[] = "Apr";
static char may_t[] = "Mai";
static char jun_t[] = "Jun";
static char jul_t[] = "Jul";
static char aug_t[] = "Aug";
static char sep_t[] = "Sep";
static char oct_t[] = "Okt";
static char nov_t[] = "Nov";
static char dec_t[] = "Dez";

// message/info box text
static char confirm_delete_t[] = "Lschen besttigen";
static char delete_all_files_t[] = "Alle Dateien lschen";
static char delete_all_rule_sets_t[] = "Lsche alle Regelgruppen";
static char empty_bin_till_disk_t[] = "Papierk. leeren bis HD";
static char invalid_pin_t[] = "Ungltiger PIN";
static char wrong_pin_t[] = "Der PIN ist leider falsch";
static char file_deleted_t[] = "Datei gelscht";
static char files_deleted_t[] = "Dateien gelscht";
static char auto_delete_results_t[] = "Autom. Lschen - Ergebnis";
static char skin_change_t[] = "Skin ndern";
static char new_skin_is_t[] = "Neuer Media Manager Skin ist";
static char restoring_folder_t[] = "Ordner wiederherstellen";
static char restoring_file_t[] = "Datei wiederherstellen";
static char from_recycle_bin_t[] = "vom Papierkorb";
static char deleted_cache_t[] = "Gelschter Cache";
static char error_t[] = "Fehler";
static char warning_t[] = "Warnung";
static char from_and_to_t[] = "Die 'von' und 'nach' Ordner";
static char are_both_same_t[] = "sind die gleichen";
static char attempting_to_move_folder_t[] = "Es wird versucht einen Ordner zu verschieben";
static char within_itself_t[] = "innerhalb sich selbst";
static char moving_folder_t[] = "Ordner verschieben";
static char moving_file_t[] = "Datei verschieben";
static char to_folder_t[] = "nach Ordner";
static char for_folder_t[] = "fr Ordner";
static char one_or_more_moves_failed_t[] = "Mind. 1 Verschiebung fehlgeschlagen";
static char please_check_your_files_t[] = "Bitte Dateien berprfen";
static char sorted_t[] = "Sortiert";
static char deleted_thumbs_scenes_for_t[] = "Gelschte Vorschau/Szene fr";
static char folder_lower_t[] = "Ordner";
static char reordered_by_t[] = "Umgeordnet von";
static char size_upper_t[] = "Gre";
static char reverse_t[] = "Umgekehrter";
static char to_recycle_bin_t[] = "in den Papierkorb";
static char saving_t[] = "Speichern";
static char skin_t[] = "Skin";
static char deleted_t[] = "Gelscht";
static char association_created_t[] = "Verknpfung erstellt";
static char for_the_album_t[] = "fr das Album";
static char for_the_tune_t[] = "fr das MP3";
static char is_now_the_art_t[] = "ist jetzt das Albumbild";
static char art_deleted_t[] = "Albumbild gelscht";

/////***************     NEW     **************/////////////

// auto delete text on lines
static char days_t[] = "Tage";
static char minimum_t[] = "min";   // as in 'minimum'
static char maximum_t[] = "max";   // as in 'maximum'
static char episodes_t[] = "Episoden";

// skin editor help
static char skin_editor_help_t[] = "Skin Editor Hilfe";
static char show_list_of_skins_t[] = "Liste Skins auf";
static char amend_red_t[] = "+/- Rot um 15";
static char amend_green_t[] = "+/- Grn um 15";
static char amend_blue_t[] = "+/- Blau um 15";
static char set_skin_as_default_t[] = "Als Standard-Skin";

static char fully_justify_t[] = "Blocksatz";
static char left_justify_t[] = "Linksbndig";
static char hours_remain_t[] = "Stunden brig";

static char parent_folder_t[] = "bergeordneter Ordner";
static char init_mm_t[] = "Media Manager wird initialisiert";

static char exiting_t[] = "Beenden...";
static char event_time_t[] = "Eventzeit";
static char progressive_t[] = "Progressive";

static char headers_onlt_t[] = "Nur Header";
static char headers_and_thumbs_t[] = "Header & Vorschau";		/* CHANGED */

static char real_time_t[] = "Echtzeit";
static char speed_t[] = "Tempo";

static char choose_batch_mode_t[] = "Batch-Mode auswhlen";
static char decode_t[] = "Entsch.";
static char decode_or_play_t[] = "Aufnahmen 'entschsseln' oder 'abspielen'";
static char video_job_t[] = "Video Job";
static char at_t[] = "um";
static char run_now_t[] = "Nachtjob jetzt ausfhren";
static char delete_saved_t[] = "Nachtjob Videoauswahl gelscht";

static char selection_t[] = "Auswahl";
static char auto_decode_t[] = "Autom. Entschlsseln";
static char then_shutdown_t[] = "dann ausschalten";

static char same_as_source_t[] = "Gleich wie orig. Aufnahme";

static char job_will_take_approx_t[] = "Job dauert ungefhr";

static char search_t[] = "Suchen";
static char search_string_t[] = "Suche Zeichenkette";
static char next_album_t[] = "Nchstes Album";
static char repeat_t[] = "Wiederholen";
static char lazy_t[] = "Unttig";
static char id3_info_t[] = "ID3 info";

static char loading_t[] = "Laden";
static char headers_t[] = "header";
static char data_t[] = "daten";

/* NEW */
static char progress_bar_t[] = "Fortschrittsbalken";
static char all_details_t[] = "Alle Details";
static char description_only_t[] = "Nur Beschreibung";
static char smart_t[] = "Ein (Nach Fortschritt)";
static char when_in_t[] = "In";
static char always_t[] = "Immer";
static char with_t[] = "mit";